/*
  Template mit Farbschema
  G�nter Pietzka
  Organisation und Technologie 2023
*/


:root{
  --back     : white ;
  --farbe    : grey ;
  --farbe2   : #0082B1 ;
  --farbealt : #0082B1   ;
}
.back     { background-color: var(--back) ; }
.farbe    { background-color: var(--farbe) ;  color: var(--farbe2) ; }
.farbe2   { background-color: var(--farbe2) ; color:white ; }
.farbealt { background-color: var(--farbealt) ; color:white ;}
.weiss    { background-color: white ; }

